<template>
  <div class="data-report">
    <!-- 页头 -->
    <IndexHeader :opacity="false"></IndexHeader>
    <!-- 面包屑 -->
    <div class="breadcrumb">
      <!-- <el-breadcrumb separator=">">
        <el-breadcrumb-item :to="{ path: '/manageCenter' }">管理中心</el-breadcrumb-item>
        <el-breadcrumb-item>推送管理</el-breadcrumb-item>
      </el-breadcrumb> -->
    </div>

    <!-- 主要内容 -->
    <div class="content">
      <dataPush></dataPush>
    </div>

    <!-- 页尾 -->
    <!-- <Footer :isBlack="true"></Footer> -->
  </div>
</template>

<script>
import IndexHeader from "@/components/IndexHeader"
// import DevList from "@/views/report/components/DevList"
import dataPush from "./components/dataPush.vue"
// import SettingBox from "@/views/report/components/SettingBox"
import Footer from "@/components/Footer"

export default {
  components: {
    IndexHeader,
    dataPush
    // SettingBox,
    // Footer
  }
}
</script>

<style lang="scss" scoped>
.data-report {
  background-color: rgb(243, 245, 248);
  position: relative;
  min-height: 50vh;

  .breadcrumb {
    height: 10px;
  }
  .el-breadcrumb {
    margin-top: 48px;
    margin-bottom: 24px;

    ::v-deep span {
      color: #666;
    }
  }
  .content {
    min-height: 856px;
    box-sizing: border-box;
    background-color: #fff;
    width: 1036px;
    margin: 0 auto;
  }
  .Footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
</style>
